Ogre::ProgressiveMesh::PMWorkingData Struct Reference

Data used to calculate the collapse costs. More...

`#include <OgreProgressiveMesh.h>`

List of all members.

## Public Attributes

TriangleList | mTriList
FaceVertexList | mFaceVertList
| List of faces.
CommonVertexList | mVertList

## Detailed Description

Data used to calculate the collapse costs.

Definition at line 314 of file OgreProgressiveMesh.h.

## Member Data Documentation

FaceVertexList Ogre::ProgressiveMesh::PMWorkingData::mFaceVertList

List of faces.

Definition at line 317 of file OgreProgressiveMesh.h.

TriangleList Ogre::ProgressiveMesh::PMWorkingData::mTriList

Definition at line 316 of file OgreProgressiveMesh.h.

CommonVertexList Ogre::ProgressiveMesh::PMWorkingData::mVertList

Definition at line 318 of file OgreProgressiveMesh.h.

The documentation for this struct was generated from the following file:

- OgreProgressiveMesh.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:34